<section class="section section-projects" data-aos="fade-up-right" id="projects">
    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 10" preserveAspectRatio="none">
        <polygon points="100 10 0 0 0 10" />
    </svg>
    <div class="container">
        <div class="row">
            <div class="col">
                <div data-aos="fade-up">
                    <h1 class="text-white text-center">Projects</h1>
                    <p class="lead text-white text-center mb-5">Here are a few projects I've worked on recently.</p>
                </div>
                <div class="owl-carousel owl-theme">
                    <div class="card card-body" data-aos="fade-up">
                        <a href="https://raymond.decastro.ph" target="_blank"><img class="img-fluid" src="images/capstone1.png"></a>
                        <h2>Developer Portfolio</h2>
                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Placeat pariatur non provident inventore eius dolores modi repellendus debitis excepturi officia esse, ducimus similique quisquam incidunt voluptates voluptatem at aliquam dicta.</p>
                    </div>
                    <div class="card card-body" data-aos="fade-up" data-aos-delay="300">
                        <a href="https://www.codepen.io" target="_blank"><img class="img-fluid" src="images/capstone2.png"></a>
                        <h2>Capstone 2</h2>
                        <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Sit ea quas magni officiis sapiente ducimus pariatur dolorem, provident aperiam cum exercitationem! Distinctio explicabo tempore, nulla voluptatum exercitationem quia soluta iste?</p>
                    </div>
                    <div class="card card-body" data-aos="fade-up" data-aos-delay="600">
                        <a href="https://www.github.com" target="_blank"><img class="img-fluid" src="images/capstone3.png"></a>
                        <h2>Capstone 3</h2>
                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Beatae tempore illum esse iusto nam qui vitae minus ab tempora atque quam aspernatur sapiente fugiat, dolores repellendus sit itaque eius accusamus?</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>